Body {
  margin:5; 
  background-image:url('back.jpg');
  background-attachment:fixed; 
}  
p {
  font-family: Arial; 
  font-size: 11pt; 
  text-align: center;
  margin:0pt; 
  padding:5pt;
  color:rgb(0%,0%,0%);
  background-color:#F5FFF5
} 
h1 {
  font-family: Arial; 
  font-size: 14pt; 
  font-weight: bold; 
  color:rgb(70%,100%,85%);
  text-align: center; 
  background-image:url("styles.css");
  background-color:rgb(35%,60%,50%);
  margin:0;
  padding:6pt
}  
h2 {
  font-family: Arial; 
  font-size: 12pt; 
  font-weight: bold; 
  color:rgb(35%,60%,50%);
  text-align: center; 
  background-image:url("styles.css");
  background-color:rgb(75%,90%,80%);
  padding:6pt;
  margin:0;
  margin-bottom:5pt;
}  
h3 {
  font-family: Arial; 
  font-size: 12pt; 
  font-weight: bold; 
  color:0;
  text-align: center; 
  margin:6pt;
}  
.Navi {
  font-family: Arial; 
  font-size: 12pt; 
  font-weight: bold; 
  text-align: right; 
  background-image:url("styles.css");
  background-color:rgb(75%,90%,80%);
  padding:3pt;
  margin:0; 
}





.Header {
  font-family: Arial; 
  font-size: 14pt; 
  font-weight: bold; 
  text-align: center; 
  color:rgb(90%,100%,100%);
  background-color:rgb(10%,50%,60%);
  padding:5pt; 
}
.Content {
  font-family: Arial; 
  font-size: 11pt; 
  text-align: center; 
  background-color:rgb(90%,100%,100%);
  color:rgb(10%,50%,60%);
  padding:12pt
}
.Footer {
  font-family: Arial; 
  font-size: 11pt; 
  text-align: center; 
  color:rgb(90%,100%,100%);
  background-color:rgb(10%,50%,60%);
  padding:12pt; 
}

.IlluTitle { 
  font-family: Arial; 
  font-size: 14pt; 
  font-weight: bold; 
  text-align: left; 
  color:#000000 
}
.IlluTitleCenter { 
  font-family: Arial; 
  font-size: 12pt; 
  font-weight: bold; 
  text-align: center; 
  color:#000000 
}
.IlluTitleLeft { 
  font-family: Arial; 
  font-size: 12pt; 
  font-weight: bold; 
  text-align: left; 
  color:#000000 
}
.IlluTitleRight { 
  font-family: Arial; 
  font-size: 12pt; 
  color: #000000; 
  font-weight: bold; 
  text-align: right 
}
.IlluText { 
  font-family: Arial; 
  font-size: 10pt; 
  color: #000000; 
  text-align: center; 
  margin-top: 12pt;
  padding-top: 12pt;
  margin-bottom: 12pt;
  padding-bottom: 12pt
}
.IlluNavi { 
  font-family: Arial; 
  font-size: 12pt; 
  font-weight: bold; 
  text-align: center; 
  color:#000000 
}